\documentclass[landscape, a5paper, 12pt]{scrartcl}

\usepackage{mathezirkel-export}

\usepackage[top=1cm, bottom=1cm, left=1cm, right=1cm]{geometry}

\renewcommand{\arraystretch}{1.2}
\pagestyle{empty}

% Checkboxes
\newcommand{\checkedBox}{\textcolor{teal}{\mbox{\ooalign{$\checkmark$\cr\hidewidth$\square$\hidewidth\cr}}}}
\newcommand{\uncheckedBox}{\textcolor{red}{\ensuremath{\boxtimes}}}

\begin{document}
    \input{exports/content.tex}
\end{document}
